@charset "shift_jis";

/* ---------------BaseLayoutChange--------------- */

/* ---------------Stock--------------- */
.arw_nav{
margin-bottom:15px;
text-align:right;
}
.arw_nav a{
padding-left:15px;
background:url(../img/icon_arw_nav.gif) left center no-repeat;
}
.table{
width:100%;
border-left:1px #0c258a solid;
border-top:1px #0c258a solid;
}
.table th,
.table td{
border-right:1px #0c258a solid;
border-bottom:1px #0c258a solid;
}
.table th.none,
.table td.none{
border-right:none;
}
.table th{
background:#8592c4;
font-weight:bold;
color:#ffffff;
}
.table .on th{
background:#495ca7;
}
.table .on td{
background:#e4e7f2;
}
.table img{
vertical-align:middle;
}
.ml5{
margin-left:5px;
}
/* ---------------LaboCommonStyle--------------- */
.labo .btn{
margin-top:20px;
text-align:center;
}
.labo .new{
margin-left:5px;
}
/* ---------------LaboStyle--------------- */
/* laboindex and memberindex */
.laboindex .cnt ul,
.memberindex .cnt ul{
width:400px;
margin-left:70px;
padding:10px 0 20px;
}
.laboindex .cnt li,
.memberindex .cnt li{
width:28em;
height:30px;
}
.laboindex .cnt li strong,
.memberindex .cnt li strong{
width:20em;
display:block;
float:left;
line-height:1.1;
}
.laboindex .cnt li a,
.memberindex .cnt li a{
width:7em;
display:block;
float:left;
line-height:1.1;
text-align:right;
}

/* check */
.check .txt{
padding:10px 0 20px;
}



/* thanks */

/* registindex */
.registindex .table th,
.registindex .table td{
vertical-align:top;
padding:2px;
}
.registindex .table th{
text-align:center;
white-space:nowrap;
}
.registindex .table .br li{
width:12em;
float:left;
}
.registindex .table .br li.nobr{
width:25em;
}

/* cad and manual and highcatalog */
.cad .table{
margin:20px 0 10px;
}
.manual .table,
.highcatalog .table{
margin:20px 0 40px;
}
.cad .table th,
.cad .table td,
.manual .table th,
.manual .table td,
.highcatalog .table th,
.highcatalog .table td{
vertical-align:middle;
text-align:center;
padding:2px 3px;
}
.cad .table td.l,
.manual .table td.l,
.highcatalog .table td.l{
text-align:left;
}
.cad .table td.nonum{
padding:2px 3px 2px 19px;
}
.cad .table td.l img{
margin-right:2px;
}
.cad #illust{
position:relative;
}
.cad #illust li{
	position:absolute;
	width: 20px;
	height: 19px;
}
.cad #num01{
	top:126px;
	left:228px;
}
.cad #num02{
	top:110px;
	left:109px;
}
.cad #num03{
	top:166px;
	left:73px;
}
.cad #num04{
	top:107px;
	left:525px;
}
.cad #num05{
	top:129px;
	left:525px;
}
.cad #num06{
	top:150px;
	left:525px;
}
.cad #num07{
	top:171px;
	left:525px;
}
.cad #num08{
	top:108px;
	left:297px;
}
.cad #num09{
	top:91px;
	left:226px;
}
.cad #num10{
	top:91px;
	left:148px;
}
.cad #num11{
	top:148px;
	left:229px;
}
.cad #num12{
	top:108px;
	left:320px;
}
.cad #num13{
	top:108px;
	left:343px;
}
.cad #numa{
	top:115px;
	left:214px;
}
.cad #numb{
	top:245px;
	left:94px;
}
.cad #numc{
	top:207px;
	left:176px;
}
.cad #numd{
	top:253px;
	left:308px;
}
.cad #nume{
	top:193px;
	left:260px;
}
.cad #numf{
	top:193px;
	left:284px;
}
.cad #numg{
	top:193px;
	left:309px;
}
.cad #numh{
	top:120px;
	left:355px;
}
.cad #numi{
	top:213px;
	left:110px;
}
.cad #numj{
	top:154px;
	left:280px;
}
.cad #numk{
	top:253px;
	left:369px;
}
.cad #numl{
	top:253px;
	left:458px;
}
.cad #numm{
	top:108px;
	left:343px;
}
.registindex .table .br:after{
content:url(../img/clear.gif);
display:block;
clear:both;
height:0;
visibility:hidden;
} 
.registindex .table .br{
display:inline-block;
} 
/*MacIEout\*/
* html .registindex .table .br{
height:1%;
}
.registindex .table .br{
display:block;
}
/*MacIEout*/


/* registcheck */

.check .table2 td{
vertical-align:top;
padding:3px 10px;
}
